Rwanda RAMS - Task #180

[Service] - Create Import to Overlap table
30/04/2024 11:05 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS > Network Management > Network Data > Overlap ; table name admn.tsOverlap.

need to create the Ul, service CRUDs.

History

#1 - 30/04/2024 09:24 PM - Praveen kumar Bandi
- Parent task deleted (#136)

#2 - 19/07/2024 06:03 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod
